RCM - Resellerclub Mods

Requerimientos para R.C.G.Provisioning Módulo V3

RCGPM - ResellerClub Codeguard Provisioning Module
Fecha
Última Versión
29.01.2018
3.12.3

EOL (Obsoleto)

Recomendamos actualizar a la nueva serie v4: CodeGuard Provisioning Módulo v4

  • WHMCS versión 6.0.x - 7.4.x
  • PHP 5.4 - 7.1
  • Apache 2.x or later
  • MySQL Version 5.1.x or later
  • Curl Support (with SSL)
  • Ioncube Loaders Support v5.0.x o mayor para PHP 5.4 y 5.6
  • Ioncube Loaders Support v6.0.x o mayor para PHP 7.0
  • Ioncube Loaders Support v10.0.x o mayor para PHP 7.1
  • Cuenta de Revendedor (Resellerclub, NetEarthOne, etc.)
  • IP's del Servidor Registrado en la cuenta de Revendedor -> Settings -> API
  • ID y API Key del Revendedor
  • Complemento R.M.M.C.C - Resellerclub Mods Consola de Gestión Centralizada v1.4.10 o mayor
  • Últimos Tuits

    Más Tuits de resmods

    Última Novedad

    Estamos listos para el próximo salto ...

    ... y muy orgullosos en anunciar la disponibilidad inmediata de todos nuestros módulos para WHMCS 7.5.0 - RC 1 y compatibles con versiones anteriores hasta WHMCS 6.0.0.
    Leer más...

    Sobre Nosotros

    Quienes somos, que hacemos y todo lo demás sobre Resellerclub Mods, un proyecto empresarial de gIF: